<template>
  <q-page>

    <div class="row">
      <div class="col-12 col-lg-8">
        <p>Contatexto é uma iniciativa criada em 2020 com a intenção de ajudar editores, revisores, criadores de conteúdo e além: todas as pessoas que necessitam de informações relevantes e triviais para aumentarem a qualidade de seus textos.</p>
        <p>Caso você possua alguma sugestão, crítica ou problema, por favor, envie uma mensagem para nós em <a href="mailto:sac@contatexto.com"><b>sac@contatexto.com</b></a></p>
    </div>
    </div>

  </q-page>
</template>

<script>
export default {
  name: 'PageIndex',
  data () {
    return {
      text: ''
    }
  },
  meta: {
    // sets document title
    title: 'Sobre',
    // optional; sets final title as "Index Page - My Website", useful for multiple level meta
    titleTemplate: title => `${title} - Contatexto`,

    // meta tags
    meta: {
      description: { name: 'description', content: 'Contatexto é uma ferramenta para contar caracteres, palavras, frases e informações relevantes de um texto.' },
      keywords: { name: 'keywords', content: 'palavras texto' },
      equiv: { 'http-equiv': 'Content-Type', content: 'text/html; charset=UTF-8' },
      // note: for Open Graph type metadata you will need to use SSR, to ensure page is rendered by the server
      ogTitle:  {
        name: 'og:title',
        // optional; similar to titleTemplate, but allows templating with other meta properties
        template (ogTitle) {
          return `${ogTitle} - Contatexto`
        }
      }
    },
  }
}
</script>

<style scoped>

  .row {
    margin-left: 1.25rem;
    margin-right: 1.25rem;
    padding-top: 5rem;
    font-size: 1rem;
  }

</style>
